# yamllint disable rule:indentation rule:line-length
# Ubuntu-16.04
---
values:
  arch: amd64
  container:
    image: lscr.io/linuxserver/calibre
    name: calibre
    tag: latest
    url: calibre.example.com
  dns_servers:
    - 8.8.8.8
    - 8.8.4.4
  docker:
    mountpoint: /srv
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@calibre-docker:lookup
    - C@calibre-docker
    - Y:G@id
  password: calibrepassword
